Uplink-Nodejs 1.0.8 Nods.js binding fo libUplink

Functions
project_operations.cc File Reference
`#include "project_operations.h"`
`#include <string>`
Include dependency graph for project_operations.cc:

## Functions
napi_value | close_projectc (napi_env env, napi_callback_info info)
| close_projectc function is called from the javascript file close_projectc closes the project More...
napi_value | config_open_projectc (napi_env env, napi_callback_info info)
| config_open_projectc function is called from the javascript file config_open_project opens project using access grant . More...
napi_value | open_projectc (napi_env env, napi_callback_info info)
| open_projectc function is called from the javascript file open_projectc opens the project More...

## Function Documentation

## ◆ close_projectc()

napi_value close_projectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

close_projectc function is called from the javascript file close_projectc closes the project

Here is the call graph for this function:

## ◆ config_open_projectc()

napi_value config_open_projectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

config_open_projectc function is called from the javascript file config_open_project opens project using access grant .

Here is the call graph for this function:

## ◆ open_projectc()

napi_value open_projectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

open_projectc function is called from the javascript file open_projectc opens the project

Here is the call graph for this function: